libyaml-devel-0.1.7-1 built for aix6.1


Description

The libyaml-devel package contains libraries and header files for developing applications that use LibYAML. If you are compiling a 32-bit program, no special compiler options are needed. If you are compiling a 64-bit program, you have to compile and link your application with "cc -q64" or "gcc -maix64". This version has been compiled with GCC.

website : http://pyyaml.org/


Known dependencies

  Select/Unselect all
libyaml-devel-0.1.7-1.aix6.1.ppc.rpm
libyaml-0.1.7-1.aix6.1.ppc.rpm
libgcc-7.2.0-6.aix6.1.ppc.rpm
  Select/Unselect all

Download

Resolve this:
5 + 9 =


Dates

creation date: 2017-03-29
release date: 2017-03-28


Stats

downloaded 75 times